qwebirc kurulumu

qwebirc
qwebirc Nedir ? Nasıl Kurulur ?

qwebirc Kurulumu İçin Gerekenler ;python (2.5 üzeri olmalıdır).python-twisted, python-twisted-bin, python-twisted-core, python-twisted-runner, python-twisted-names, python-twisted-mail, python-twisted-words ve python-twisted-web (Twisted 8.2.0)....